/*!
 * Theme RGLB v1.0
 *
 * Copyright 2013 AEA Fincas
 *
 * Designed and built to Asociación
 */
 /*sprite*/
body{
    background-color: #000;
    margin: 0;
}
.WAITHEAD{
    display:none;
}
.head-title{
    height: auto;
    max-width: 100%;
}
.bannerdynamic > img{
    width: 31%;
}
.navbar-inverse {
    border-color:#000;
    background-color:#000;
}
    nav > a > img{
        height: 45px;
    }
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
        border-color: #000;
    }

    .bannerhead img{
      max-height: auto;
    }
    #listbanner p{
        position: '' !important;
    }
    .leftbanner{
        background: url('../images/cabecera/left_banner.png') no-repeat;
    }  
    .cntbannerdynamic {
        background: url('../images/cabecera/WEB_Encabezado_Centro_1.jpg') no-repeat;
    }
    .rightbanner{
       background: url('../images/cabecera/rigth_banner.png') no-repeat;
    }

    .leftbanner,.cntbannerdynamic{
        float: left;
        width: 39%;
    }
    .rightbanner{
        height: 294px;
        width: 20%;
    }

.boxright{
    text-align: right !important;
}    
#noticias{
    /*background: url('../images/Fondo_Noticias.png') no-repeat;*/
    
}
    .cntnews{
        background: url('../images/cnt_fondo_noticias.png') repeat-x;      
        min-height: 61px;
        color: #fff;
    }
    .othernews{   
        min-height: 62px;
    }
    .nospacenews{
        padding-right: 0px;
        padding-left: 0px;
    }
    .boxline a{
        color: #fff;
    }
    .newswait {
    display: none;
    }
    #playnew{
        display: none;
    }
.btn{
    cursor: pointer;
}
.txtblanco, .tituloACC,.textACC{
    color: #fff;
}
.titulo{

}

.tituloACC{
    margin-top: 110px;
    font-size: 22px;
}
.textACC{
    font-size: 12px;
    text-align: justify;
    font-family: 'Roboto', sans-serif;
    line-height: 30px;
}
.espacio{
    margin-top: 30px;
}
.espaciofin{
    height: 300px;
}
.fondopie{
    background: url('../images/footer/Pie_Pagina.png') no-repeat;
    background-position:bottom; 
    height: 240px;
    width: 100%;
}
.legaleft{
    text-align: left;
    padding-left: 150px;
}

.legaright{
    text-align: right;
    padding-right: 150px;
}
.espaciofooter{
    padding-top: 40px;
}
#icoFB{
    background: url('../images/footer/ICO_Facebook.png');
}
#icoLI{
    background: url('../images/footer/ICO_Linkedin.png');
    width: 65px;
}
#icoPDF{
    background: url('../images/footer/ICO_PDF.png');
    width: 65px;
}
#icoISO{
    background: url('../images/footer/ICO_SGS.png');
    width: 87px;
    height: 78px;
    float: right;
}
#icoCEIM{
    background: url('../images/footer/CEIM.png') no-repeat ;
    width: 200px;
    height: 160px;
    background-size: 200px;

}
#icoPDF,#icoLI,#icoFB{
    height: 65px;
    width: 65px;
}

.col-right{
    text-align: right;
}
.image-responsive{
    max-width: 100%;
    height: auto;
}

@media (max-width: 1020px){
    nav > a > img{
        height: 35px;
    }
}
@media (max-width: 990px){
    nav > a > img{
        height: 32px;
    }
}

@media (max-width: 760px) { 
    .dmenumovil{
        display: table;
        content: " ";
        clear: both;
    }
    .cntnews{
        font-size: 12px !important;
    }
}